Switching PHP Version

cPanel Hosting

Verve Logic supports PHP 5.2, 5.3, 5.4, 5.5 and 5.6 on its cPanel Hosting Servers, with PHP 5.4 being the default version. In order to change the PHP version, you need to make the following changes from the cPanel:

  1. Login to the cPanel of the domain name for which you wish to switch the PHP version.

  2. Click on Select PHP Version under Software and Services section.

  3. Select the required PHP version from the drop-down list and click Set as current.

Plesk Hosting

Verve Logic supports PHP 5.2, 5.3 and 5.4 on its Plesk Hosting Servers, with PHP 5.3 being the default version. In order to switch to PHP 5.2 or 5.4, you need to make the following changes from the Plesk panel:

  1. Login to the Plesk panel of the domain name for which you wish to switch the PHP version.

  2. Click the Virtual Directories link.

  3. Under the Tools section, click the PHP Settings button.

  4. Select the required PHP version and click the OK button.